@charset "UTF-8";
#user_startpage {
  position: fixed;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
}
#user_startpage #visual {
  position: fixed;
  top: 38px;
  /* left: 50px;  */
   left: 120px; 
  right: 0px;
  bottom: 0px;
  text-align: center;
}
#user_startpage #visual h2 {
  padding-top: 40px;
}
#user_startpage #visual ul.thead {
  margin-top: 30px;
  margin-bottom: 15px;
  overflow: hidden;
}
#user_startpage #visual ul.thead li {
  display: inline-block;
  padding-right: 10px;
}
#user_startpage #visual ul.thead li:last-child {
  padding-right: 0px;
}
#user_startpage #visual ul.thead li a {
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  background-color: #999;
  color: #fff;
  display: inline-block;
  width: 100px;
  padding: 4px 0px 4px 0px;
}
#user_startpage #visual ul.thead .ui-state-active a {
  background-color: #26C9FF;
}
#user_startpage #visual .main {
  overflow: auto;
}
#user_startpage #visual .standard {
  padding: 15px 0 0 30px;
  overflow: hidden;
  overflow: auto;
}
#user_startpage #visual .standard dl {
  width: 258px;
  margin: 0 15px 30px;
  float: left;
}
#user_startpage #visual .standard dl dt {
  width: 100%;
  height: 148px;
  border: solid 4px transparent;
  margin-bottom: 3px;
}
#user_startpage #visual .standard dl dt figure {
  position: relative;
  overflow: hidden;
  width: 250px;
}
#user_startpage #visual .standard dl dt figure figcaption {
  position: absolute;
  top: -100%;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
  padding-top: 25%;
  background: rgba(0, 0, 0, 0.6);
  -webkit-transition: .3s;
  transition: .3s;
  opacity: 1;
}
#user_startpage #visual .standard dl dt figure:hover figcaption {
  top: 0;
  left: 0;
}
#user_startpage #visual .standard dl dt figure a {
  font-size: 12px;
  color: #fff;
  line-height: 150%;
}
#user_startpage #visual .standard dl dt img {
  width: 250px;
  vertical-align: bottom;
}
#user_startpage #visual .standard dl dd a {
  color: #333;
}
@media screen and (max-width: 750px) {
  #user_startpage div[id^="bookmark-"] {
    padding-bottom: 30px;
  }
  #user_startpage #visual {
    left: 0;
    top: 0;
    padding: 5px;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
   /*  position: relative; */
  }
  #user_startpage #visual h2 {
    padding-top: 66px;
  }
  #user_startpage #visual ul.thead {
    margin-top: 10px;
    margin-bottom: 10px;
    display: table;
    table-layout: fixed;
    text-align: center;
    width: 100%;
  }
  #user_startpage #visual ul.thead li {
    padding-right: 0px;
   /*  display: table-cell; */
    vertical-align: middle;
    width: 25%;
  }
  #user_startpage #visual ul.thead li a {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    width: 100%;
    padding: 10px 0px 10px 0px;
  }
  #user_startpage #visual .standard {
    padding-left: 0px;
  }
  #user_startpage #visual .standard dl {
    width: 45%;
    margin-left: 10px;
    margin-bottom: 2px;
    margin-right: 0;
  }
  #user_startpage #visual .standard dl dt {
    height: auto;
  }
  #user_startpage #visual .standard dl dt figure {
    width: 100%;
  }
  #user_startpage #visual .standard dl dt figure figcaption {
    display: none;
  }
  #user_startpage #visual .standard dl dt img {
    width: 100%;
  }
  #user_startpage #visual .standard dl dd {
    font-size: 80%;
    line-height: 1.4;
    height: 3em;
  }
}
